Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
95018GLSA-201611-11 : QEMU: Multiple vulnerabilitiesNessusGentoo Local Security Checks11/21/20161/11/2021
critical
102158RHEL 7 : qemu-kvm-rhev (RHSA-2017:2392)NessusRed Hat Local Security Checks8/3/201710/24/2019
high
94669Ubuntu 12.04 LTS / 14.04 LTS / 16.04 LTS / 16.10 : qemu, qemu-kvm vulnerabilities (USN-3125-1)NessusUbuntu Local Security Checks11/10/20169/18/2019
critical
94122Fedora 24 : 2:qemu (2016-a56fb613a8)NessusFedora Local Security Checks10/19/20161/11/2021
critical
94794Fedora 25 : 2:qemu (2016-3d3218ec41)NessusFedora Local Security Checks11/15/20161/11/2021
medium
95283SUSE SLED12 / SLES12 Security Update : qemu (SUSE-SU-2016:2879-1)NessusSuSE Local Security Checks11/23/20161/6/2021
critical
95537SUSE SLED12 / SLES12 Security Update : qemu (SUSE-SU-2016:2988-1)NessusSuSE Local Security Checks12/5/20161/6/2021
critical
95757openSUSE Security Update : qemu (openSUSE-2016-1451)NessusSuSE Local Security Checks12/13/20161/19/2021
critical
96129openSUSE Security Update : qemu (openSUSE-2016-1504)NessusSuSE Local Security Checks12/27/20161/19/2021
critical